.sym-form-box {
  margin: 0 5px;
  display: table;
  width: 100%;
}

.sfb-header {
   text-align: center;
   color: white;
   background-color: rgb(80, 144, 193);
   font-size: 14px;
   line-height: 26px;   
}
.sfb-header:after {
   clear: right;
   content: '';
   display: table;
   line-height: 0;  
}

.sfb-sub-header {
   text-align: center;
   color: white;
   background-color: rgb(128, 168, 199);
   font-size: 14px;
   line-height: 26px;   
}
.sfb-sub-header:after {
   clear: right;
   content: '';
   display: table;
   line-height: 0;  
}


.sfb-header-btn-bar{
display: inline-block;
float: right;
position: relative;
line-height: 26px;
margin-top: -1px;   
background-color: #F7F9FC;
}
.sfb-header-btn-bar:before {
display: inline-block;
content: '';
position: absolute;
top: 1px;
bottom: 1px;
left: -1px;
border-right: 1px solid rgb(217, 217, 217);
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
}
.sfb-content {
   display: table;
   width: 100%;
}
.sfb-row {
  display: table-row;
  /*border: 1px solid #DCEBF7;*/
}
.sfb-row-header {
  /*display: table-row;*/
   text-align: center;
   color: white;
   background-color: rgb(80, 144, 193);
   font-size: 14px;
   line-height: 26px;   
  /*border: 1px solid #DCEBF7;*/
}
.sfb-row-header-label{}
.sfb-row:first-child .sfb-label {
border-top: 0px;
}

.sfb-label {
  display:table-cell; 
  /*position: absolute;
  width: 110px;*/
  text-align: right;
  padding: 5px 5px 5px 0;
  left: 0;
  top: 0;
  bottom: 0;
  font-weight: normal;
  color: #336199;
  background-color: #EDF3F4;
  border-top: 1px solid #F7FBFF; 
  vertical-align: middle;
  min-width: 120px;
  max-width: 100px;
}

.sfb-label > label {
   font-size: 13px;
}
.sfb-value {
  display:table-cell; 
  padding: 6px 4px 6px 6px;
  /*margin-left: 110px;*/
  border-top: 1px dotted #DCEBF7;
  border-right: 1px dotted #DCEBF7;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background-color: #F7F9FC;
}

.sfb-row:first-child .sfb-label {
  border-top: none;
}
.sfb-row:first-child .sfb-value {
  border-top: none;
}

.sfb-row:last-child .sfb-label {
  border-bottom: 1px dotted #DCEBF7;
}
.sfb-row:last-child .sfb-value {
  border-bottom: 1px dotted #DCEBF7;
}

.sym-form-table{
   margin: 0 5px;   
}

.sfb-header-color-navy{
   background-color: #376CA2;
   color: white;
}
.sfb-header-color-navy ~ .sfb-sub-header
{
   background-color: #4E8FD1;
}
.sfb-header-color-charcoal{
   background-color: #707070;
   color: white;
}

.sfb-header-color-charcoal ~ .sfb-sub-header
{
   background-color: #9C9C9C;
}
tr.sft-header {
   column-span: all; /* W3C */
   -webkit-column-span: all; /* Safari & Chrome */
   -moz-column-span: all; /* Firefox */
}

.sfb-column-header {
   background-color: lightgrey;
}
.sfb-label.sfb-icon{
   min-width: 10px;
   max-width: 10px;
   width: 10px;
}